# DEV_IO.h File Reference

`#include "ace/DEV.h"`
`#include "ace/os_include/os_stdio.h"`
`#include "ace/os_include/sys/os_uio.h"`
`#include "ace/DEV_IO.inl"`

Include dependency graph for DEV_IO.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_DEV_IO
| Read/Write operations on Devices. More...

## Detailed Description

Id
  DEV_IO.h,v 4.26 2005/10/28 16:14:52 ossama Exp

Author:
  Gerhard Lenzer

  Douglas C. Schmidt